body {
    background-color:#add8e6;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Gotham';
}

#mainUpload {
    display: grid;
    grid-template-columns: 200px 1fr 200px;
    grid-template-rows: 200px 1fr 200px;
}

#uploadBox {
    grid-column: 2;
    grid-row: 2;
    align-content: center;
    align-items: center;
}

#mainResult {
    display: grid;
    grid-template-columns: 200px 1fr 200px;
    grid-template-rows: 80px 1fr 80px;
}

#resultBox {
    grid-column: 2;
    grid-row: 2;
    align-content: center;
    align-items: center;
}

.text-center {
    text-align: center;
}

.contain {
    margin: 10px auto;
}

.alert, #submitButton {
    display: none;
}

#uploadForm {
    width: auto;
}

.alert {
    text-align: center;
}

#blah {
    max-height: 256px;
    height: auto;
    width: auto;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding: 5px;
}

#img_contain {
    border-radius: 5px;
    /*  border:1px solid grey;*/
    margin-top: 20px;
    width: auto;
}

.loading {
    animation: blinkingText ease 2.5s infinite;
}

@keyframes blinkingText {
    0% {
        color: #000;
    }
    50% {
        color: transparent;
    }
    99% {
        color: transparent;
    }
    100% {
        color: #000;
    }
}

.custom-file-label {
    cursor: pointer;
}

/* button */
.example_c {
    color: #494949 !important;
    background: #ffffff;
    padding: 8px 20px;
    border: 4px solid #494949 !important;
    border-radius: 6px;
    display: inline-block;
    transition: all 0.4s ease 0s;
    margin-top: 6px;
}

.example_c:hover {
    color: #ffffff !important;
    background: #f6b93b;
    border-color: #f6b93b !important;
    transition: all 0.4s ease 0s;
}

.buttonClass {
    -webkit-appearance: none;
    background: transparent;
    border: 0;
}

/* FlatTable  */
.flat-table {
        width: 20%;
        margin: 0 auto 20px;
		border-collapse:collapse;
		font-family: 'Lato', Calibri, Arial, sans-serif;
		border: none;
                border-radius: 3px;
               -webkit-border-radius: 3px;
               -moz-border-radius: 3px;
	}
	.flat-table th, .flat-table td {
		box-shadow: inset 0 -1px rgba(0,0,0,0.25),
			inset 0 1px rgba(0,0,0,0.25);
	}
	.flat-table th {
		font-weight: normal;
		-webkit-font-smoothing: antialiased;
		padding: 10px;
        font-size: 20px;
		color: rgba(0,0,0,0.45);
		text-shadow: 0 0 1px rgba(0,0,0,0.1);
	}
	.flat-table td {
		color: #f7f7f7;
		text-shadow: 0 0 1px rgba(255,255,255,0.1);
		font-size: 14px;
        padding: 10px;
        text-align: left;
	}
	.flat-table tr {
		-webkit-transition: background 0.3s, box-shadow 0.3s;
		-moz-transition: background 0.3s, box-shadow 0.3s;
		transition: background 0.3s, box-shadow 0.3s;
	}
	.flat-table-1 {
		background: #336ca6;
	}
	.flat-table-1 tr:hover {
		background: rgba(0,0,0,0.19);
	}